# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Dec 21 17:37:18 UTC 2015
pkgname = kicad-library
pkgbase = kicad-library
pkgver = 4.0.1-1
pkgdesc = Kicad component and footprint libraries
url = https://github.com/KiCad/kicad-library
builddate = 1450719438
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 22248448
arch = any
license = GPL
makedepend = cmake
makepkgopt = !strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
